MozTW 討論區

各項 Mozilla 相關軟體與技術討論
現在的時間是 2017-09-22, 10:51

所有顯示的時間為 UTC + 8 小時





發表新文章 回覆主題  [ 22 篇文章 ]  前往頁數 12  下一頁
發表人 內容
文章發表於 : 2017-02-08, 13:59 
離線

註冊時間: 2017-02-08, 13:53
文章: 2
如題~~
請問各位大大新同文堂是已經被消失了嗎?
今天突然發現firefox上的新同文堂簡轉繁功能失效了。
後來移除後想說重新再下載一次重新安裝,
結果驚恐的發現到,新同文堂的下載頁面居然找不到了。
能請問是怎麼了嗎?

或是是否能推薦其他簡轉繁的元件。

謝謝!!


回頂端
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
 個人資料  
引用回覆  
文章發表於 : 2017-02-11, 15:36 
離線
頭像

註冊時間: 2013-11-03, 04:45
文章: 162
使用多年一切正常.

或在 "社群自訂版本討論" 區找免安裝版 ==>
https://forum.moztw.org/viewforum.php?f=43


回頂端
Mozilla/5.0 (Windows NT 10.0; rv:52.0) Gecko/20100101 Firefox/52.0
 個人資料  
引用回覆  
文章發表於 : 2017-02-14, 11:42 
離線

註冊時間: 2004-11-17, 14:49
文章: 4
我原本也使用正常,但最近火狐有點頓,就重設
現在也找不到載點了,傷腦筋


回頂端
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
 個人資料  
引用回覆  
文章發表於 : 2017-02-14, 15:27 
離線

註冊時間: 2005-03-13, 18:42
文章: 126
可以把e10s關掉或許就能用了
可是我竟找不到關掉E10S的網頁
有個是說工具--一般就有關掉開啟的選項
這裡有個教開啟的網頁,或許倒過來做就對了

https://kreen.org/2078/firefox-multi-process-e10s

我備份的新同文堂 NewTongWenTang{0.4.0.9.1.1-signed.1-signed}.xpi


附加檔案:
檔案註釋: NewTongWenTang{0.4.0.9.1.1-signed.1-signed}.xpi
NewTongWenTang{0.4.0.9.1.1-signed.1-signed}.xpi [188.59 KiB]
被下載 1568 次
回頂端
Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:51.0) Gecko/20100101 Firefox/51.0
 個人資料  
引用回覆  
文章發表於 : 2017-02-14, 16:55 
離線

註冊時間: 2004-11-17, 14:49
文章: 4
softw 寫:
可以把e10s關掉或許就能用了
可是我竟找不到關掉E10S的網頁
有個是說工具--一般就有關掉開啟的選項
這裡有個教開啟的網頁,或許倒過來做就對了

https://kreen.org/2078/firefox-multi-process-e10s

我備份的新同文堂 NewTongWenTang{0.4.0.9.1.1-signed.1-signed}.xpi

感謝您的備份!


回頂端
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
 個人資料  
引用回覆  
文章發表於 : 2017-02-15, 13:22 
離線

註冊時間: 2017-02-08, 13:53
文章: 2
softw 寫:
可以把e10s關掉或許就能用了
可是我竟找不到關掉E10S的網頁
有個是說工具--一般就有關掉開啟的選項
這裡有個教開啟的網頁,或許倒過來做就對了

https://kreen.org/2078/firefox-multi-process-e10s

我備份的新同文堂 NewTongWenTang{0.4.0.9.1.1-signed.1-signed}.xpi



感謝您的備份,解決了我的問題。


回頂端
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
 個人資料  
引用回覆  
文章發表於 : 2017-02-15, 15:17 
離線

註冊時間: 2005-03-13, 18:42
文章: 126
很高興能幫上忙,我有裝FEBE每週備份書籤、套件

這帖提到如何關閉e10s

viewtopic.php?f=11&t=47171#p189862


回頂端
Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:51.0) Gecko/20100101 Firefox/51.0
 個人資料  
引用回覆  
文章發表於 : 2017-02-27, 15:14 
離線
頭像

註冊時間: 2005-04-17, 20:22
文章: 701
來自: ウルダハ不滅隊 - 少闘士
是發生什麼事,這套件從火狐上消失..0.0?
如果有天無法支援新版火狐,不知現在有沒有什麼可取代的套件。


回頂端
Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
 個人資料  
引用回覆  
文章發表於 : 2017-02-27, 15:39 
離線
[網站管理員]
頭像

註冊時間: 2004-11-06, 23:25
文章: 671
來自: 府城
目前有些人已經開始在研究怎麼移植,有興趣一起幫忙的話,歡迎到 Telegram dev 群組討論:
> https://moztw.org/tg (選 MozTW dev/add-on 群組)


回頂端
Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_3) AppleWebKit/602.4.8 (KHTML, like Gecko) Version/10.0.3 Safari/602.4.8
 個人資料  
引用回覆  
文章發表於 : 2017-03-09, 09:25 
離線
頭像

註冊時間: 2007-01-04, 14:53
文章: 13
Irvin 寫:
目前有些人已經開始在研究怎麼移植,有興趣一起幫忙的話,歡迎到 Telegram dev 群組討論:
> https://moztw.org/tg (選 MozTW dev/add-on 群組)

可悲的是~~升級 FIREFOX 52.0 版後,
無法進入 MozTW dev/add-on 群組,
需透過其他瀏覽器(如Google Chrome)才能進入,
52 版真的問題很多,
很多網站及管理系統無法登入 (應是實作 Strict Secure Cookies 規範,禁止不安全的 HTTP 網站設定帶有 "secure" 屬性的 cookie、停止支援 Flash 以外的 Netscape Plugin API (NPAPI) 外掛程式 ),
目前使用的外掛程式 IE Tab 2 6.2.18.1 無法運作,
真的讓人想放棄 FIREFOX 52.0 或改投 Google Chrome 懷抱!


回頂端
Mozilla/5.0 (Windows NT 6.1; rv:52.0) Gecko/20100101 Firefox/52.0
 個人資料  
引用回覆  
文章發表於 : 2017-03-09, 13:51 
離線
頭像

註冊時間: 2012-11-15, 23:32
文章: 145
PRODIGAL 寫:
Irvin 寫:
目前有些人已經開始在研究怎麼移植,有興趣一起幫忙的話,歡迎到 Telegram dev 群組討論:
> https://moztw.org/tg (選 MozTW dev/add-on 群組)

可悲的是~~升級 FIREFOX 52.0 版後,
無法進入 MozTW dev/add-on 群組,
需透過其他瀏覽器(如Google Chrome)才能進入,
52 版真的問題很多,
很多網站及管理系統無法登入 (應是實作 Strict Secure Cookies 規範,禁止不安全的 HTTP 網站設定帶有 "secure" 屬性的 cookie、停止支援 Flash 以外的 Netscape Plugin API (NPAPI) 外掛程式 ),
目前使用的外掛程式 IE Tab 2 6.2.18.1 無法運作,
真的讓人想放棄 FIREFOX 52.0 或改投 Google Chrome 懷抱!


不久前試用52.0版
一整個悲劇

不出十分鐘即降版
我想我不會再升級了

瀏覽器只是上網工具
搞得如此不方便
我用新版火狐根本自虐

單新版火狐無法使用網路ATM
我就沒有使用新版火狐的必要性
遇到新版火狐不支援的我就要改用別的瀏覽器
那用幹嘛要用你火狐

新版火狐矯枉過正


回頂端
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
 個人資料  
引用回覆  
文章發表於 : 2017-03-09, 14:52 
離線
頭像

註冊時間: 2007-01-04, 14:53
文章: 13
憂傷的魂 寫:
PRODIGAL 寫:
Irvin 寫:
目前有些人已經開始在研究怎麼移植,有興趣一起幫忙的話,歡迎到 Telegram dev 群組討論:
> https://moztw.org/tg (選 MozTW dev/add-on 群組)

可悲的是~~升級 FIREFOX 52.0 版後,
無法進入 MozTW dev/add-on 群組,
需透過其他瀏覽器(如Google Chrome)才能進入,
52 版真的問題很多,
很多網站及管理系統無法登入 (應是實作 Strict Secure Cookies 規範,禁止不安全的 HTTP 網站設定帶有 "secure" 屬性的 cookie、停止支援 Flash 以外的 Netscape Plugin API (NPAPI) 外掛程式 ),
目前使用的外掛程式 IE Tab 2 6.2.18.1 無法運作,
真的讓人想放棄 FIREFOX 52.0 或改投 Google Chrome 懷抱!


不久前試用52.0版
一整個悲劇

不出十分鐘即降版
我想我不會再升級了

瀏覽器只是上網工具
搞得如此不方便
我用新版火狐根本自虐

單新版火狐無法使用網路ATM
我就沒有使用新版火狐的必要性
遇到新版火狐不支援的我就要改用別的瀏覽器
那用幹嘛要用你火狐

新版火狐矯枉過正

經實際測試已有解法,
解法:
1.在網址列輸入 about:config
2.新增 plugin.load_flash_only 布林(Boolean)值 設為false即可使用其他的插件。
實測 Jave、 IE Tab 2 6.2.18.1 等均可正常使用,
目前已知升級後不能用的遊戲橘子的樂豆啟動程式則尚未測試。


回頂端
Mozilla/5.0 (Windows NT 6.1; rv:52.0) Gecko/20100101 Firefox/52.0
 個人資料  
引用回覆  
文章發表於 : 2017-03-10, 10:44 
離線
頭像

註冊時間: 2007-01-04, 14:53
文章: 13
遊戲橘子的樂豆 經測試也可以用此法解決!
不確定 53.0 版後是否還保留調整參數後可以使用其他插件的功能,
打算先下載 52.0 ESR版本當預備用,
至少可以應付未來一年的安全性更新!


回頂端
Mozilla/5.0 (Windows NT 6.1; rv:52.0) Gecko/20100101 Firefox/52.0
 個人資料  
引用回覆  
文章發表於 : 2017-03-10, 20:16 
離線

註冊時間: 2005-06-05, 12:57
文章: 19
已稍微測試了一下,大致上沒什麼問題:
https://github.com/softcup/New-Tongwentang-for-Firefox


回頂端
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0
 個人資料  
引用回覆  
文章發表於 : 2017-03-10, 20:47 
離線
頭像

註冊時間: 2012-11-15, 23:32
文章: 145
PRODIGAL大提供的方法經測試沒問題
但我想 52.0含以後更新要點如是這部份
其實更不更新都無所謂

如果是必要的BUG修正更新
而那個設定失效
也就白搭了

總之我是無法理解火狐這部分的改變


回頂端
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0
 個人資料  
引用回覆  
顯示文章 :  排序  
發表新文章 回覆主題  [ 22 篇文章 ]  前往頁數 12  下一頁

所有顯示的時間為 UTC + 8 小時


誰在線上

正在瀏覽這個版面的使用者:Bing [Bot] 和 4 位訪客


不能 在這個版面發表主題
不能 在這個版面回覆主題
不能 在這個版面編輯您的文章
不能 在這個版面刪除您的文章
不能 在這個版面上傳附加檔案

搜尋:
前往 :  
Powered by phpBB® Forum Software © phpBB Group
正體中文語系由 竹貓星球 維護製作
© moztw.org, Mozilla Foundation
MozTW,Mozilla 台灣社群